Affected packages

Packages affected by glib2-devel upgrade from 2.64.1-1.fc32 to 2.64.2-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
nordugrid-arc build 1 2 months ago
icedtea-web build 1 2 months ago
geany-plugins build 1 2 months ago
libaccounts-glib build 2 2 months ago
keybinder3 build 2 2 months ago
gnome-documents build 2 2 months ago
gazebo build 2 2 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by glib2-devel upgrade from 2.64.1-1.fc32 to 2.64.2-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.